<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Viva España">
    <meta name="author" content="Adrián Rodríguez">
    <link rel="icon" type="image/png" href="./src/favicon.png">
    <title>Ejercicio de Clase</title>
</head>
<body>
    <table>
        <caption>Analisis de ventas</caption>
        <table></table>
        <tr>Expansion de ventas</tr>
    </table>
</body>
</html>